# Otherworld
Otherworld creates a persistent Docker container running your choice of GNU/Linux distribution, with a matching user account (no need to run everything as root) and with x11 and PulseAudio mappings. The container is created the first time you run otherworld and sticks around until you dispose of it manually.

## Usage
### Run command as user
`otherworld <command> <arguments>`

### Run command as root
`otherworld --sudo <command> <arguments>`

### Run command without printing anything else
`otherworld --quiet <command> <arguments>`

### Remove the container
`otherworld --rm`

## Environment variables
### OW_IMAGE
Image to create the container with (default: `debian:stable`)

### OW_CONTAINER
Name to assign to container (default: `overworld_$USER`)

## License
[GNU GPL v3](https://www.gnu.org/licenses/gpl-3.0.en.html) or later
